## ganglia-nagios-bridge 1.0.1

=== debian/changelog ===
ganglia-nagios-bridge (1.0.1-1~bpo70+1) wheezy-backports; urgency=low

  * Initial release to wheezy-backports

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 29 Jan 2014 09:19:17 +0100

ganglia-nagios-bridge (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 10 Sep 2013 20:35:07 +0200

ganglia-nagios-bridge (1.0.0-1) unstable; urgency=low

  * Initial packaging. (Closes: #720474)

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 22 Aug 2013 08:08:05 +0200
