## ganglia-nagios-bridge 1.1.0

=== debian/changelog ===
ganglia-nagios-bridge (1.1.0-2) unstable; urgency=low

  * Allow use with icingi instead of nagios3. (Closes: #721750)

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 09 Apr 2014 22:07:30 +0200

ganglia-nagios-bridge (1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 01 Mar 2014 11:49:21 +0100
