## ganglia-nagios-bridge 1.2.0

=== debian/changelog ===
ganglia-nagios-bridge (1.2.0-1) unstable; urgency=high

  * Make icinga2 the preferred dependency.  (Closes: #846852)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 17 Dec 2016 17:12:21 +0100
