## ganglia-nagios-bridge 1.2.1

=== debian/changelog ===
ganglia-nagios-bridge (1.2.1-1) unstable; urgency=high

  * New upstream release.
  * Start successfully even when command_pipe not defined.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 14 Jan 2017 09:50:33 +0100
