=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Daniel Pocock <daniel@pocock.pro>
 Homepage: http://danielpocock.com/ganglia-nagios-bridge
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/pkg-monitoring/ganglia-nagios-bridge.git
-Vcs-Browser: http://git.debian.org/?p=pkg-monitoring/ganglia-nagios-bridge.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/pkg-monitoring/ganglia-nagios-bridge.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-monitoring/ganglia-nagios-bridge.git
 
 Package: ganglia-nagios-bridge
 Architecture: any
-Depends: ${misc:Depends}, python, nagios3 | icinga
+Depends: ${misc:Depends}, python, icinga2 | icinga | nagios3
 Recommends: gmetad
 Description: cluster monitoring toolkit - scalable Nagios integration
  ganglia-nagios-bridge brings Ganglia and Nagios together, taking the
